/*not available to change*/
.dne {
  primary: #b44846;
  primary-highlight: white;
  secondary: #393939;
  secondary-highlight: white;
  Tertiary: #2c3641;
  Tertiary-highlight: white;
}
body {
  background-color: white;
}
.modal-heading,
.modal-header {
  background-color: #2c3641;
  color: white;
}
.modal-heading .close,
.modal-header .close {
  color: white;
}
.modal-success,
.modal-success .modal-heading,
.modal-success .modal-header {
  background-color: #2c3641;
  color: white;
}
.modal-success .close {
  color: white;
}
body > div.parallax-mirror:nth-child(2) {
  z-index: -10 !important;
}
.h1title-underline .page-title-headings h1 {
  color: black;
  border-bottom-color: #393939;
}
.h1title-block .page-title-headings h1 {
  color: black;
  background-color: #393939;
}
.seo-footer {
  background-color: #b44846;
  color: white;
}
.seo-footer .seo-heading {
  background-color: #b44846;
  color: white;
}
.seo-footer .seo-links {
  background-color: #b44846;
}
.seo-footer .seo-link {
  color: white;
}
.seo-footer .seo-link a:hover,
.seo-footer .seo-link a:focus,
.seo-footer .seo-link a:active {
  color: white;
}
.seo-footer .seo-count {
  color: white;
}
.seo-footer.page-home {
  background-color: #2c3641;
  color: #b44846;
}
.seo-footer.page-home .seo-heading {
  background-color: #2c3641;
  color: #b44846;
}
.seo-footer.page-home .seo-links {
  background-color: #2c3641;
}
.seo-footer.page-home .seo-link {
  color: white;
}
.seo-footer.page-home .seo-link a:hover,
.seo-footer.page-home .seo-link a:focus,
.seo-footer.page-home .seo-link a:active {
  color: white;
}
.seo-footer.page-home .seo-count {
  color: white;
}
.custom-header {
  background-color: black;
  color: white;
}
.custom-header[data-background-image-position="parallax"] {
  background-color: rgba(0, 0, 0, 0.6);
}
.btn-default,
.btn-default:focus {
  background-color: #b44846;
  color: white;
  border-color: white;
}
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default:active:focus {
  background-color: white;
  color: #b44846;
  border-color: #b44846;
}
.btn-default:before {
  background: white;
}
.btn-default:disabled,
.btn-default.disabled {
  background-color: #e6e6e6;
}
.btn-primary,
.btn-primary:focus {
  background-color: white;
  color: #b44846;
  border-color: #b44846;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:focus {
  background-color: #b44846;
  color: white;
  border-color: white;
}
.btn-primary:before {
  background: #b44846;
}
section.simple-header {
  background-color: transparent;
}
section.simple-header .simpleheader-m1 .header-section {
  background-color: rgba(0, 0, 0, 0.6);
}
section.simple-header .simpleheader-m1 .header-section h2.header-name a,
section.simple-header .simpleheader-m1 .header-section h2.header-name span {
  color: white;
}
section.simple-header .simpleheader-m1 .header-section h2.header-name a:hover,
section.simple-header .simpleheader-m1 .header-section h2.header-name a:focus,
section.simple-header .simpleheader-m1 .header-section h2.header-name a:active {
  color: #b5b5b5;
}
section.simple-header .simpleheader-m1 .header-section p.header-phone {
  color: white;
}
.header {
  background-color: black;
}
.header[data-background-image-position="parallax"] {
  background-color: rgba(0, 0, 0, 0.8);
}
.header .header-m1 .header-logo a {
  color: white;
}
.header .header-m1 .header-logo a:hover {
  color: #b5b5b5;
}
.header .header-m1 address {
  color: white;
}
.header .header-m1 .header-name {
  color: white;
}
.header .header-m1 .header-phone {
  color: white;
}
.nav-m1 .main-menu {
  border-top: 3px solid white;
}
.nav-m1 .main-menu,
.nav-m1 .main-menu .dropdown-menu {
  background-color: white;
}
.nav-m1 .site-logo a {
  color: white;
}
.nav-m1 .site-logo a:hover {
  color: #b44846;
}
.nav-m1 .navbar-nav li a:hover,
.nav-m1 .navbar-nav li a:focus {
  color: #393939;
  background-color: #f0f0f0;
}
.nav-m1 .navbar-nav li a {
  color: #393939;
}
.nav-m1 .navbar-nav li.active a:hover,
.nav-m1 .navbar-nav li.active a:focus {
  color: #393939;
  background-color: #f0f0f0;
}
.nav-m1 .navbar-nav li.active > a,
.nav-m1 .navbar-nav li.active a.active {
  color: white;
  background-color: #b44846;
}
@media screen and (max-width: 767px) {
  .nav-m1 .navbar-toggle > span.icon-bar {
    background-color: #393939;
  }
  .nav-m1 .navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
  }
  .nav-m1 .menu.navbar-collapse {
    background-color: white;
  }
  .nav-m1 .main-menu {
    background-color: black;
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  }
  .nav-m1 .site-logo a {
    color: white;
  }
  .nav-m1 .site-logo a:hover {
    color: #b2b2b2;
  }
}
.nav-m1 .site-logo .call-btn {
  background-color: white;
  color: #b44846;
}
.nav-m1 .site-logo .call-btn:hover {
  color: #b44846;
}
.compact-carousel {
  background-color: white;
}
.compact-carousel .h-inventory-carouselcompact-m1 figcaption > div p {
  color: white;
}
.compact-carousel .h-inventory-carouselcompact-m1 figcaption > div h2 {
  color: white;
}
.compact-carousel .h-inventory-carouselcompact-m1 .vehicle-photo {
  background-color: black;
  color: white;
}
.compact-carousel .h-inventory-carouselcompact-m1 h2.section-title {
  text-align: left;
  padding-left: 15px;
  color: #595959;
}
.find {
  background-color: rgba(0, 0, 0, 0.75);
}
.find .section-heading {
  color: #b44846;
}
.find .h-find-m1 button.btn.btn-primary :hover,
.find .h-find-m1 button.btn.btn-primary :active,
.find .h-find-m1 button.btn.btn-primary {
  border-color: #b44846;
}
.find .h-find-m1 .form-group label {
  color: white;
}
.find .h-find-m1 .form-group select,
.find .h-find-m1 .form-group option {
  color: black;
}
.find .h-find-m1 .form-group select {
  background-color: white;
  border-color: #d9d9d9;
}
.find .h-find-m1 .form-group select[disabled] {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
.seonamedlinks-standard {
  background-color: rgba(180, 72, 70, 0.75);
  color: white;
}
.seonamedlinks-standard .section-title {
  color: white;
}
.seonamedlinks-standard .section-title:after {
  background: white;
}
.seonamedlinks-standard a {
  color: white;
}
.seonamedlinks-standard a:hover {
  color: #b2b2b2;
}
.seonamedlinks-standard .seonamedlinks-module div.column,
.seonamedlinks-standard .seonamedlinks-module .section-heading {
  box-shadow: none;
}
.seonamedlinks-standard.page-home {
  background-color: rgba(44, 54, 65, 0.75);
  color: #b44846;
}
.seonamedlinks-standard.page-home .section-title {
  color: #b44846;
}
.seonamedlinks-standard.page-home .section-title:after {
  background: #b44846;
}
.seonamedlinks-standard.page-home a {
  color: white;
}
.seonamedlinks-standard.page-home a:hover {
  color: #b2b2b2;
}
.seonamedlinks-standard.page-home .seonamedlinks-module div.column,
.seonamedlinks-standard.page-home .seonamedlinks-module .section-heading {
  box-shadow: none;
}
section.price,
section.find,
section.about,
section.looking,
section.seonamedlinks-standard {
  box-shadow: none;
}
.price {
  background-color: rgba(0, 0, 0, 0.75);
  color: #b44846;
  box-shadow: 1px 2px 3px #b2b2b2;
}
.price .section-title {
  color: #b44846;
}
.price .section-title:after {
  background: #b44846;
}
.price li a:hover {
  color: #b2b2b2;
}
.price li a {
  color: white;
}
.price .h-price-m1 div.column,
.price .h-price-m1 .section-heading {
  box-shadow: none;
}
.price .price .count {
  color: white;
}
.about {
  background-color: rgba(0, 0, 0, 0.75);
}
.about .h-about-m1 .content .btn-primary,
.about .h-about-m1 .content .btn-primary:focus {
  background-color: #b44846;
  color: white;
  border-color: white;
}
.about .h-about-m1 .content .btn-primary:hover,
.about .h-about-m1 .content .btn-primary:active,
.about .h-about-m1 .content .btn-primary.active,
.about .h-about-m1 .content .btn-primary:active:focus {
  background-color: white;
  color: #b44846;
  border-color: #b44846;
}
.about .h-about-m1 .content .btn-primary:before {
  background: white;
}
.about .h-about-m1 .content button.btn.btn-primary :hover,
.about .h-about-m1 .content button.btn.btn-primary :active,
.about .h-about-m1 .content button.btn.btn-primary {
  border-color: #b44846;
}
.about .h-about-m1 .content .section-heading {
  color: #b44846;
}
.about .h-about-m1 .content .about-text {
  color: white;
}
.leads-carousel {
  color: #595959;
  background-color: white;
}
.leads-carousel .section-heading {
  color: #595959;
}
.leads-carousel .section-heading h2.section-title:after {
  background-color: #595959;
}
.leads-carousel .vehicle-card {
  background-color: black;
}
.leads-carousel .vehicle-info {
  border-bottom: 3px solid #b44846;
  border-left: 1px solid #262626;
  border-right: 1px solid #262626;
}
.leads-carousel .vehicle-info .vehicle-miles {
  color: white;
}
.leads-carousel .vehicle-info a {
  color: #d9d9d9;
}
.leads-carousel .vehicle-info a:hover,
.leads-carousel .vehicle-info a:active,
.leads-carousel .vehicle-info a.active {
  color: #b2b2b2;
}
.leads-carousel .vehicle-price {
  background-color: #b44846;
  color: white;
}
.leads-carousel .carousel-control > i.glyphicon {
  color: white;
  background: rgba(0, 0, 0, 0.5);
}
.h1title-underline.page-home .page-title-headings h1 {
  color: white;
  border-bottom-color: #393939;
}
.h1title-block.page-home .page-title-headings h1 {
  color: white;
  background-color: #2c3641;
}
.looking-overlay .h-looking-m1 {
  background-color: rgba(197, 197, 197, 0.8);
  color: #080808;
}
.looking-overlay .h-looking-m1 .btn-default,
.looking-overlay .h-looking-m1 .btn-default:focus {
  background-color: #e3e3e3;
  color: #080808;
  border-color: #080808;
}
.looking-overlay .h-looking-m1 .btn-default:hover,
.looking-overlay .h-looking-m1 .btn-default:active,
.looking-overlay .h-looking-m1 .btn-default.active,
.looking-overlay .h-looking-m1 .btn-default:active:focus {
  background-color: #080808;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.looking-overlay .h-looking-m1 .btn-default:before {
  background: #080808;
}
.looking-overlay .h-looking-m1 .btn-default:disabled,
.looking-overlay .h-looking-m1 .btn-default.disabled {
  background-color: #e6e6e6;
}
.looking-overlay .h-looking-m1 .section-subheading {
  color: #080808;
}
.looking-centerbox .h-looking-m1 {
  background: rgba(197, 197, 197, 0.8);
  color: #080808;
  border-color: #b44846;
}
.looking-centerbox .h-looking-m1 .btn-default,
.looking-centerbox .h-looking-m1 .btn-default:focus {
  background-color: #e3e3e3;
  color: #080808;
  border-color: #080808;
}
.looking-centerbox .h-looking-m1 .btn-default:hover,
.looking-centerbox .h-looking-m1 .btn-default:active,
.looking-centerbox .h-looking-m1 .btn-default.active,
.looking-centerbox .h-looking-m1 .btn-default:active:focus {
  background-color: #080808;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.looking-centerbox .h-looking-m1 .btn-default:before {
  background: #080808;
}
.looking-centerbox .h-looking-m1 .btn-default:disabled,
.looking-centerbox .h-looking-m1 .btn-default.disabled {
  background-color: #e6e6e6;
}
.looking-centerbox .h-looking-m1 .section-subheading {
  color: #080808;
}
.looking .h-looking-m1 {
  color: #080808;
  background-color: rgba(197, 197, 197, 0.8);
}
.looking .h-looking-m1 .btn-default,
.looking .h-looking-m1 .btn-default:focus {
  background-color: transparent;
  color: #080808;
  border-color: #080808;
}
.looking .h-looking-m1 .btn-default:hover,
.looking .h-looking-m1 .btn-default:active,
.looking .h-looking-m1 .btn-default.active {
  background-color: #080808;
  color: #e3e3e3;
  border-color: #080808;
}
.looking .h-looking-m1 .btn-default:before {
  background: #080808;
}
.welcome {
  background-color: rgba(197, 197, 197, 0.5);
  color: #080808;
}
.welcome .welcome-section h3 .btn-primary,
.welcome .welcome-section h3 .btn-primary:focus {
  background-color: #080808;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.welcome .welcome-section h3 .btn-primary:hover,
.welcome .welcome-section h3 .btn-primary:active,
.welcome .welcome-section h3 .btn-primary.active,
.welcome .welcome-section h3 .btn-primary:active:focus {
  background-color: #e3e3e3;
  color: #080808;
  border-color: #080808;
}
.welcome .welcome-section h3 .btn-primary:before {
  background: #e3e3e3;
}
.welcome-center {
  color: #080808;
}
.welcome-center .welcome-section h3 .btn-primary,
.welcome-center .welcome-section h3 .btn-primary:focus {
  background-color: #080808;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.welcome-center .welcome-section h3 .btn-primary:hover,
.welcome-center .welcome-section h3 .btn-primary:active,
.welcome-center .welcome-section h3 .btn-primary.active,
.welcome-center .welcome-section h3 .btn-primary:active:focus {
  background-color: #e3e3e3;
  color: #080808;
  border-color: #080808;
}
.welcome-center .welcome-section h3 .btn-primary:before {
  background: #e3e3e3;
}
.welcome-leftbox .welcome-m1 {
  color: #080808;
  background-color: rgba(197, 197, 197, 0.5);
}
.welcome-leftbox .welcome-section h3 .btn-primary,
.welcome-leftbox .welcome-section h3 .btn-primary:focus {
  background-color: #080808;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.welcome-leftbox .welcome-section h3 .btn-primary:hover,
.welcome-leftbox .welcome-section h3 .btn-primary:active,
.welcome-leftbox .welcome-section h3 .btn-primary.active,
.welcome-leftbox .welcome-section h3 .btn-primary:active:focus {
  background-color: #e3e3e3;
  color: #080808;
  border-color: #080808;
}
.welcome-leftbox .welcome-section h3 .btn-primary:before {
  background: #e3e3e3;
}
.welcome-centerbox .welcome-m1 {
  background-color: rgba(197, 197, 197, 0.5);
  color: #080808;
  border-color: #9f9f9f;
}
.welcome-centerbox .welcome-section h3 .btn-primary,
.welcome-centerbox .welcome-section h3 .btn-primary:focus {
  background-color: #080808;
  color: #e3e3e3;
  border-color: #e3e3e3;
}
.welcome-centerbox .welcome-section h3 .btn-primary:hover,
.welcome-centerbox .welcome-section h3 .btn-primary:active,
.welcome-centerbox .welcome-section h3 .btn-primary.active,
.welcome-centerbox .welcome-section h3 .btn-primary:active:focus {
  background-color: #e3e3e3;
  color: #080808;
  border-color: #080808;
}
.welcome-centerbox .welcome-section h3 .btn-primary:before {
  background: #e3e3e3;
}
.locations-m1 {
  background-color: #b44846;
  color: white;
}
.locations-m1 div.dealer-header:hover {
  color: #b2b2b2;
}
.locations-m1 .locations-section .title-line {
  background-color: #b44846;
}
.locations-m1 .locations-section address p {
  color: white;
}
.locations-m1 .locations-section address i {
  color: #e3e3e3;
}
.single-card-carousel {
  background-color: #dddddd;
  box-shadow: 1px 2px 3px #909090;
}
.single-card-carousel:after {
  background-color: white;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .slide a.single.carousel-control i.glyphicon {
  color: white;
  background: rgba(0, 0, 0, 0.4);
}
.single-card-carousel .h-inventory-singlecarousel-m1 .slide a.single.carousel-control i.glyphicon:hover,
.single-card-carousel .h-inventory-singlecarousel-m1 .slide a.single.carousel-control i.glyphicon:focus,
.single-card-carousel .h-inventory-singlecarousel-m1 .slide a.single.carousel-control i.glyphicon:active {
  background: rgba(0, 0, 0, 0.8);
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-card {
  box-shadow: 1px 2px 3px #b2b2b2;
  background-color: white;
  border-color: white;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-info h2.vehicle-title {
  color: #2c3641;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-info h2.vehicle-title:hover {
  color: #6b829b;
}
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-info a,
.single-card-carousel .h-inventory-singlecarousel-m1 .vehicle-info .specs {
  color: black;
}
.disclaimer {
  color: #595959;
  border-top: none;
}
.contact-form-disclaimer {
  color: #666666;
}
.footer,
.footer-links-block .dropdown-menu {
  background-color: #2c3641;
}
.footer a,
.footer-links-block .dropdown-menu a {
  color: white;
}
.footer a:hover,
.footer-links-block .dropdown-menu a:hover {
  color: #b2b2b2;
}
.footer .copyright-section p,
.footer-links-block .dropdown-menu .copyright-section p {
  color: white;
}
.inventory-m1 .filter-header {
  background-color: whitesmoke;
  border-bottom-color: white;
}
.inventory-m1 .filter-header .flexMenu-popup {
  background-color: whitesmoke;
}
.inventory-m1 .filter-header .menu .flexMenu-viewMore > a {
  color: white;
}
.inventory-m1 .filter-header .menu .flexMenu-viewMore.active > a,
.inventory-m1 .filter-header .menu .flexMenu-viewMore > a:hover {
  color: whitesmoke;
  background-color: white;
}
.inventory-m1 .filter-header .menu .form-group select,
.inventory-m1 .filter-header .menu .form-group option {
  color: black;
}
.inventory-m1 .filter-header .menu .form-group label {
  color: black;
}
.inventory-m1 .filter-header .menu .form-group select,
.inventory-m1 .filter-header .menu .form-group input {
  background-color: white;
  border-color: #d9d9d9;
}
.inventory-m1 .filter-header .menu .form-group select[disabled] {
  background-color: #f2f2f2;
  border-color: #d9d9d9;
}
.inventory-m1 .sub-filter-header .menu select,
.inventory-m1 .sub-filter-header .menu input {
  color: black;
  background-color: white;
  border-color: #d9d9d9;
}
.inventory-m1 .sub-filter-header .menu .form-group input::placeholder {
  color: #262626;
}
.inventory-m1 .sub-filter-header .menu label {
  color: black;
}
.inventory-m1 .sub-filter-header .menu .btn-group button {
  border-color: white;
  background-color: white;
  color: #2c3641;
}
.inventory-m1 .sub-filter-header .menu .btn-group button:hover {
  border-color: #2c3641;
  background-color: #2c3641;
  color: white;
}
.inventory-m1 .sub-filter-header .menu .btn-group button.active {
  border-color: #2c3641;
  background-color: #2c3641;
  color: white;
}
.inventory-m1 .vehicle-link {
  border-top: 1px solid #dddddd;
}
.inventory-m1 .vehicle-link .vehicle-info {
  color: black;
}
.inventory-m1 .vehicle-link .vehicle-info .data-email-for-mileage {
  color: black;
}
.inventory-m1 .vehicle-link .vehicle-info a > h3 {
  color: #595959;
}
.inventory-m1 .vehicle-link .vehicle-info .vehicle-price {
  background-color: white;
  color: #b44846;
}
.inventory-m1 .vehicle-link .vehicle-info a {
  color: #b44846;
}
.inventory-m1 .vehicle-link .vehicle-info div.c-tablecell {
  border-bottom: 1px solid #dddddd;
}
.inventory-m1 .inventory-breadcrumb {
  background-color: whitesmoke;
  color: black;
}
.inventory-m1 .inventory-breadcrumb a,
.inventory-m1 .inventory-breadcrumb li:before {
  color: black;
}
.inventory-m1 .vehicle-title,
.inventory-m1 label {
  color: black;
}
.inventory-m1 .list-inline {
  color: black;
}
.inventory-m1 ul.pagination-cfs li a.btn {
  background-color: white;
  border-color: white;
  color: #b44846;
}
.inventory-m1 ul.pagination-cfs li a.btn:hover,
.inventory-m1 ul.pagination-cfs li a.btn:focus {
  background: #b44846;
  border-color: #b44846;
  color: white;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.inventory-m1 ul.pagination-cfs li a.btn:before {
  background-color: #b44846;
}
.details-m1 .inventory-details-heading {
  background-color: #f6f6f6;
}
.details-m1 .inventory-details-heading a {
  color: black;
}
.details-m1 .inventory-details-heading a:hover,
.details-m1 .inventory-details-heading a:active,
.details-m1 .inventory-details-heading a.active,
.details-m1 .inventory-details-heading a.focus {
  color: white;
}
.details-m1 .inventory-details-heading .breadcrumb {
  background-color: #f6f6f6;
  color: black;
}
.details-m1 .inventory-details-heading .breadcrumb a,
.details-m1 .inventory-details-heading .breadcrumb li:before {
  color: black;
}
.details-m1 .btn-default,
.details-m1 .btn-default:focus {
  background-color: #f6f6f6;
  color: black;
  border-color: black;
}
.details-m1 .btn-default:hover,
.details-m1 .btn-default:active,
.details-m1 .btn-default.active,
.details-m1 .btn-default:active:focus {
  background-color: black;
  color: #f6f6f6;
  border-color: #f6f6f6;
}
.details-m1 .btn-default:before {
  background: black;
}
.details-m1 .btn-default:disabled,
.details-m1 .btn-default.disabled {
  background-color: #e6e6e6;
}
.details-m1 .vehicle-details-title {
  color: black;
}
.details-m1 .background-span {
  box-shadow: 1px 2px 3px #b2b2b2;
  background-color: #f6f6f6;
  border-bottom: 2px solid #b44846;
}
.details-m1 .background-span .c-tablecell {
  color: black;
  border-bottom-color: #b44846;
}
.details-m1 .background-span .c-tablecell a {
  color: black;
}
.details-m1 .background-span .c-tablecell a:hover,
.details-m1 .background-span .c-tablecell a:active,
.details-m1 .background-span .c-tablecell a.active,
.details-m1 .background-span .c-tablecell a.focus {
  color: #b44846;
  border-bottom-color: #b44846;
}
.details-m1 .background-span .c-tablecell:first-of-type {
  color: black;
  border-bottom: 1px solid #b44846;
}
.details-m1 .background-span .product-featured {
  border-bottom: 1px solid #b44846;
  border-top: 1px solid #b44846;
}
.details-m1 .background-span .product-featured .btn-default,
.details-m1 .background-span .product-featured .btn-default:focus {
  background-color: #f6f6f6;
  color: #b44846;
  border-color: #b44846;
}
.details-m1 .background-span .product-featured .btn-default:hover,
.details-m1 .background-span .product-featured .btn-default:active,
.details-m1 .background-span .product-featured .btn-default.active,
.details-m1 .background-span .product-featured .btn-default:active:focus {
  background-color: #b44846;
  color: #f6f6f6;
  border-color: #f6f6f6;
}
.details-m1 .background-span .product-featured .btn-default:before {
  background: #b44846;
}
.details-m1 .background-span .product-featured .btn-default:disabled,
.details-m1 .background-span .product-featured .btn-default.disabled {
  background-color: #e6e6e6;
}
.details-m1 .background-span .product-featured .featured-box:first-child {
  border-right: 1px solid #b44846;
}
.details-m1 .background-span .product-featured .featured-title {
  color: #262626;
}
.details-m1 .background-span .product-featured .featured-content .section-inventory-price {
  color: black;
}
.details-m1 .vdp-contact-bg {
  background-color: #f6f6f6;
  border-bottom: 2px solid #b44846;
  box-shadow: 1px 2px 3px #b2b2b2;
}
.details-m1 .vdp-contact-bg .section-titles {
  background-color: transparent;
  padding-left: 0;
  border-top: 0;
  border-bottom: 3px solid #b44846;
  color: black;
}
.details-m1 .vdp-contact-bg .dealer-name {
  color: black;
}
.details-m1 .vdp-contact-bg address > p {
  color: black;
}
.details-m1 .vdp-contact-disclaimer {
  color: #666666;
}
.details-m1 .section-titles-reverse {
  background-color: white;
  color: black;
  border-bottom: 3px solid #b44846;
}
.details-m1 .statustable {
  background-color: #f6f6f6;
}
.details-m1 .statustable .statusbox-7 {
  border: 1px solid #d9d9d9;
  background-color: white;
  color: #595959;
}
.details-m1 .contact-form .form-group > .form-control {
  line-height: 1.42857;
  background-color: white;
  border: 1px solid white;
  border-radius: 0;
  color: black;
}
.details-m1 .contact-form .form-group > .form-control::placeholder {
  color: #262626;
}
.details-m1 .nav-tabs {
  border-bottom: 1px solid #b44846;
}
.details-m1 .nav-tabs > li.active > a,
.details-m1 .nav-tabs > li.active > a:focus,
.details-m1 .nav-tabs > li.active > a:hover {
  background-color: #b44846;
  color: white;
}
.details-m1 .nav-tabs > li > a,
.details-m1 .nav-tabs > li > a:focus,
.details-m1 .nav-tabs > li > a:hover {
  background-color: #2c3641;
  color: white;
}
.details-m1 .tab-content {
  color: black;
}
.about-m1 {
  color: black;
}
.about-m1 h2 {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.staff-m1 .page-title-headings > h2,
.staff-m1 .page-title-headings > h1 {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.staff-m1 .staff-member {
  background-color: #dddddd;
}
.staff-m1 .staff-member .staff-info {
  border-bottom: 3px solid #d9d9d9;
  background-color: white;
  color: black;
}
.staff-m1 .staff-member .staff-info .staff-phone,
.staff-m1 .staff-member .staff-info .staff-phone i,
.staff-m1 .staff-member .staff-info a {
  color: black;
}
.staff-m1 .staff-member .staff-photo .staff-name {
  color: #b44846;
  background-color: white;
}
.staff-m1 .staff-member .staff-photo .staff-title {
  color: black;
  background-color: #dddddd;
}
.testimonials-m1 {
  color: black;
}
.testimonials-m1 h2 {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.testimonials-m1 .testimonial-spacer {
  border-bottom: 1px solid #dddddd;
}
.contact-m1 h2 {
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.contact-m1 .contact-card {
  background-color: whitesmoke;
}
.contact-m1 .contact-card label,
.contact-m1 .contact-card label::after {
  color: black;
}
.contact-m1 .contact-card textarea,
.contact-m1 .contact-card select,
.contact-m1 .contact-card input {
  background-color: white;
  border-color: white;
  color: black;
}
.contact-m1 .contact-card textarea::placeholder,
.contact-m1 .contact-card input::placeholder,
.contact-m1 .contact-card input::after {
  color: #262626;
}
.contact-m1 .contact-card .checkbox-text {
  color: black;
}
.contact-m1 .dealer-info-card {
  color: #080808;
}
.contact-m1 .dealer-info-card .c-tablecell {
  border-bottom: 1px solid #080808;
}
.contact-m1 .subhead-title,
.contact-m1 .subhead-title span {
  color: #080808;
  border-bottom-color: #b44846;
}
.privacypolicy,
.termsandconditions {
  color: black;
}
.privacypolicy a,
.termsandconditions a {
  color: black;
}
.privacypolicy a:hover,
.termsandconditions a:hover {
  color: #4c4c4c;
}
/* Lazy loading and reload 
===============================================================================*/

.default-src-error {
  background-color: #b44846;
}
.item.initial {
  background-color: #b44846;
}
@media screen and (max-width: 647px) {
  .item.loading-image {
    background-color: #b44846;
    background-size: 200% 200%;
    z-index: 0;
  }
}
@media (min-width: 769px) {
  .item.loading-image {
    background: linear-gradient(130deg, transparent, #b44846, transparent);
    background-size: 200% 200%;
    -webkit-animation: Animation 1000ms linear infinite;
    -moz-animation: Animation 1000ms linear infinite;
    animation: Animation 1000ms linear infinite;
    z-index: 0;
  }
}
